stats_rand_gen_ipoisson
stats_rand_gen_noncenral_chisquare
Statistic Functions
PHP Manual

# stats_rand_gen_iuniform

(PECL stats:1.0.0-1.0.2)

stats_rand_gen_iuniform — Generates integer uniformly distributed between LOW (inclusive) and HIGH (inclusive)

### Description

int stats_rand_gen_iuniform ( int `$low` , int `$high` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`low`

`high`

### Return Values

stats_rand_gen_ipoisson
stats_rand_gen_noncenral_chisquare
Statistic Functions
PHP Manual